Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkStreamTracer::IntervalInformation Struct Reference

`#include <vtkStreamTracer.h>`

List of all members.

## Public Attributes

float | Interval
int | Unit

## Member Data Documentation

float vtkStreamTracer::IntervalInformation::Interval

| Definition at line 331 of file vtkStreamTracer.h.

int vtkStreamTracer::IntervalInformation::Unit

| Definition at line 332 of file vtkStreamTracer.h.

The documentation for this struct was generated from the following file:

- Graphics/vtkStreamTracer.h